@charset "UTF-8";
* {
	margin:0;
	padding:0;
	border: 0;
	line-height:normal;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	letter-spacing: normal; 
	word-spacing: normal; 
	text-rendering: optimizespeed;
	/*font-weight:500;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: border-box;
	-o-box-shadow: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	text-shadow: none;
	-webkit-text-shadow: none;
	-moz-text-shadow: none;
	-ms-text-shadow: border-box;
	-o-text-shadow: none;
	font-weight:400;
	font-smoothing: none;
	-webkit-font-smoothing: none;
	-moz-font-smoothing: none;
	-ms-font-smoothing: none;
	-o-font-smoothing: none;*/
}
img, object, embed, canvas, video, audio, picture {
	max-width: 100%;
	height: auto;
}
:focus {
     outline: 0;
}
a{
	color:#000;
	text-decoration:none;
	cursor:pointer;
}
a img{ 
	border: 0; 
}
img{
	vertical-align: bottom;
}
pre { 
	white-space: pre-wrap; /* pour firefox et les <pre> */
} 
ul, li{
	list-style:none;
	overflow:hidden;
}
main, section, article{
	display: block;
	overflow:hidden;
}
html, body {
	background-color: #FFF;
	color: #000;
	font-family: Helvetica, Arial, sans-serif;
	font-weight:normal;
}
html {
    font-size: 62.5%;
	width:100%;
	height:100%;
}
body {
    font-size: 14px;
	font-size: 1.4rem; /* equiv 14px */
    line-height: normal; 
	margin: 0 auto;
	padding:0;
	max-width: 1233px; /* 1920px 1370px*/
	min-height: 80%;
	margin:auto;
	text-align:center;
	font-weight:normal;
	word-wrap: break-word;
	position: relative;
}
h1, h2, h3, h4, h5, h6{
	font-size: 14px;
	font-size: 1.4rem;
	line-height:normal;
	font-weight:700;
}
input{
	width:60px;
	width:6rem;
	height:20px;
	height:2.5rem;
	padding: 5px;
	padding: .5rem;
	margin:0 5px 0 5px;
	margin:0 .5rem 0 .5rem;
	border:1px solid #000;
	background-color:#FFF;
	text-align:center;
	font-size:14px;
	font-size:1.4rem;
	color:#000;
}
strong, .strong{
	font-weight:700;
}
.bold{
	font-weight:900;
}
.right{
	text-align:right;
}
.left{
	text-align:left;
}
.center{
	text-align:center;
}
.justify{
	text-align:justify;
	/*text-align-last: center;
	-webkit-text-align-last: center;
	-moz-text-align-last: center;
	-ms-text-align-last: center;
	-o-text-align-last: center;*/
}
.fll{
	float:left;
}
.flr{
	float:right;
}
.underline{
	text-decoration:underline;
}
.no-mg{
	margin:0;
}
.auto-mg{
	margin:auto;
}
.gris{
	color: #888;
}
.gris a{
	color: #888;
}
.font-big-big{
	font-size:20px;
	font-size:2rem;
}
.font-big{
	font-size:14px;
	font-size:1.4rem;
}
.font-medium{
	font-size:11px;
	font-size:1.1rem;
}
.font-small{
	font-size:8px;
	font-size:.8rem;
}
.ml0{
	margin-left:.5rem;
}
.ml1{
	margin-left:1rem;
}
.ml2{
	margin-left:2rem;
}
.ml3{
	margin-left:3rem;
}
.ml4{
	margin-left:4rem;
}
.ml5{
	margin-left:5rem;
}
.ml6{
	margin-left:6rem;
}
.ml7{
	margin-left:11.4rem;
}

.mt0{
	margin-top: .5rem;
}
.mt1{
	margin-top: 1rem;
}
.mt2{
	margin-top: 2rem;
}
.mt3{
	margin-top:3rem;
}
.mt4{
	margin-top:4rem;
}
.mt5{
	margin-top:5rem;
}
.mt6{
	margin-top:6rem;
}
.mr0{
	margin-right:.5rem;
}
.mr1{
	margin-right:1rem;
}
.mr2{
	margin-right:2rem;
}
.mr3{
	margin-right:3rem;
}
.mr4{
	margin-right:4rem;
}
.mb0{
	margin-bottom:0.5rem;
}
.mb1{
	margin-bottom:1rem;
}
.valt{
	vertical-align:top;
}
.valb{
	vertical-align:bottom;
}
.valm{
	vertical-align:middle;
}
.dinlb{
	display:inline-block;
}
.db{
	display:block;
}
.italic{
	font-style:italic;
}
.red{
	color: #FF7272;
}
.pdt0{
	padding-top:.5rem;
}
.pdl0{
	padding-left:0.5rem;
}
.pdl1{
	padding-left:1rem;
}
.pdr0{
	padding-right:.5rem;
}
.pdlr1{
	padding-left:1rem;
	padding-right:1rem;
}
.no-disp{
	display:none;
}
.border{
	border:1px solid #FFF;
}
.linh1{
	line-height:1rem;
}
.linh1-5{
	line-height:1.5rem;
}
.linh2{
	line-height:2rem;
}
.linh2-5{
	line-height:2.5rem;
}

/******************************************************************* Header **************************************************/
.header{
	width:100%;
	background-color:#FFF;
	z-index:9;
	margin:6rem auto 0 auto;
	color:#000;
}
.header ul{
	width: 100%;
	height: auto;
	font-size:0;
	display:block;
	vertical-align:bottom;
	text-align:center;
	overflow:hidden;
	margin:0;
	padding:0;
}
.header ul li{
	display:block;
	vertical-align:bottom;
	text-align:center;
	overflow:hidden;
	font-weight:normal;
}
.header ul.header_P1 li h1{
	font-size:6.7rem;
	font-weight:normal;
}
.header ul.header_P1 li h2{
	font-size:2.7rem;
	font-weight:normal;
	letter-spacing: 3rem;
}
.header ul li.enchors{
	display:inline-block;
	font-size:3rem;
	margin-top:3rem;
	padding:0.5rem 16rem;
	font-weight:normal;
	border:1px solid #E4E4E4;
	background-color:#F8F8F8;
	border-radius: 2rem;
	-webkit-border-radius: 2rem;
	-moz-border-radius: 2rem;
	-ms-border-radius: 2rem;
	-o-border-radius: 2rem;
}
.header ul li.enchors a{
	margin:0 1rem;
	font-size:3rem;
	font-weight:normal;
}
.header ul.header_P1 li a:hover, .header ul.header_P1 li a.active{
	font-weight:700;
}

/******************************************************************************* Main *****************************************************************************************/
.main{
	margin:0;
	margin-top:6rem;
	padding:0;
	width: 100%;
	height:auto;
	overflow: hidden;
}

/****************************************************************************** Footer ****************************************************************************************/
.footer{
	font-size:2rem;
	margin:5rem auto 0 auto;
	padding:1rem;
	text-align:center;
	width:100%;
	border-top:2px solid #000;
}
.footer ul{
	font-size:0;
	text-align:center;
	width:100%;
}
.footer ul li{
	display:inline-block;
	vertical-align:top;
	width:34%;
	text-align:left;
	font-size:2rem;
}
.footer ul li:last-of-type{
	display:inline-block;
	vertical-align:top;
	width:66%;
	text-align:right;
}
.footer ul li img{
	margin:0;
	padding:0;
	border:0;
	width:17px;
	height:13px;
	vertical-align: middle;
}

/****************************************************************************** Page Index ************************************************************************************/
.page_index{
	width:100%;
	margin: 0;
	padding:0;
	text-align:center;
}
.page_index ul.offerta{
	width:100%;
	margin:5rem auto;
	padding: 0;
	display:block;
	text-align: center;
	color:#000;
	font-size:0;
}
.page_index ul.offerta li{
	display:inline-block;
	vertical-align:middle;
	width: auto;
	margin:0 auto;
	padding:0;
	padding-left:1.5rem;
	font-size:3rem;
	text-align:left;
}
.page_index ul.offerta li:first-of-type{
	text-align:right;
	padding-right:1.5rem;
	border-right:1px solid #000;
}
.page_index ul.productos{
	width:100%;
	margin:5rem auto;
	padding: 4rem;
	display:block;
	text-align: justify;
	color:#000;
	font-size:0;
	background-color:#F8F8F8;
}
.page_index ul.productos li{
	display:inline-block;
	vertical-align:middle;
	width:57%;
	margin:0 auto;
	padding:0;
	font-size:3rem;
	text-align:left;
}
.page_index ul.productos li:first-of-type{
	width:40%;
	margin-right:3%;
	text-align:center;
}
.page_index ul.productos li ul{
	margin: 2rem auto 2rem 7rem;
	font-size:2.5rem;
	text-align:left;
}
.page_index ul.productos li ul li{
	width:100%;
	line-height:4rem;
	text-align:left;
	font-size:2.5rem;
	padding:0;
	margin:0;
	padding-left:1rem;
	border-left:1px solid #000;
}
.page_index ul.productos li ul li:first-of-type{
	width:100%;
	text-align:left;
}
.page_index ul.productos .font-small{
	font-size:2.5rem;
}
.page_index ul.productos .font-medium{
	font-size:2.7rem;
}
.page_index hr{
	width:100%;
	height:4rem;
	margin:5rem auto;
	background-color:#F8F8F8;
}
.page_index p.contactos{
	width:100%;
	height:auto;
	margin:0 auto;
	background-color:#FFF;
	font-size:3rem;
}

/************************************************************************************************ MEDIA CSS **********************************************************************************/		

@media (max-width: 1250px) {
html {
    font-size: 50%;
	width:100%;
	height:100%;
}
}
@media (max-width: 1024px) {
html {
    font-size: 40%;
	width:100%;
	height:100%;
}

}
@media (max-width: 820px) {
html {
    font-size: 30%;
	width:100%;
	height:100%;
}
/*.page_index ul.productos li{
	display:inline-block;
	vertical-align:middle;
	width:48%;
	margin:0 auto;
	padding:0;
	font-size:3rem;
	text-align:left;
}
.page_index ul.productos li:first-of-type{
	width:48%;
	margin-right:4%;
	text-align:center;
}
.page_index ul.productos li ul{
	margin: 1rem auto 1rem 5rem;
	font-size:2.5rem;
	text-align:left;
}
.page_index ul.productos li ul li{
	width:100%;
	line-height:3rem;
	text-align:left;
	font-size:2.5rem;
	padding:0;
	margin:0;
	padding-left:1rem;
	border-left:1px solid #000;
}*/
}

@media (max-width: 680px) {
html {
    font-size: 20%;
	width:100%;
	height:100%;
}
.page_index ul.offerta li{
	display:inline-block;
	vertical-align:middle;
	width:50%;
	margin:0 auto;
	padding:0 1rem;
	font-size:3rem;
	text-align:left;
}
.page_index ul.productos{
	padding: 1rem;
}
.page_index ul.productos li{
	display:inline-block;
	vertical-align:middle;
	width:55%;
	margin:0 auto;
	padding:0;
	font-size:3rem;
	text-align:left;
}
.page_index ul.productos li:first-of-type{
	width:41%;
	margin-right:4%;
	text-align:center;
}
.page_index ul.productos li ul{
	margin: 1rem auto 1rem 5rem;
	font-size:2.5rem;
	text-align:left;
}
.page_index ul.productos li ul li{
	width:100%;
	line-height:3rem;
	text-align:left;
	font-size:2.5rem;
	padding:0;
	margin:0;
	padding-left:1rem;
	border-left:1px solid #000;
}
.footer ul li img{
	margin:0;
	padding:0;
	border:0;
	width:9px;
	height:7px;
	vertical-align: middle;
}
.page_index p.contactos{
	width:100%;
	height:auto;
	margin:0 auto;
	background-color:#FFF;
	font-size:4rem;
}
}